/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       AKC
 Author URI:   https://attack.hr
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Text Domain:  twentysixteen-child
*/

body {
	background: white;
	/* Fallback for when there is no custom background color defined. */
}
.esg-sortbutton-wrapper.esg-fgc-1 {
    display: none!important;
}

@media screen and (min-width: 61.5625em) {
body:not(.search-results) article:not(.type-page) .entry-footer
{
float: none;
margin-top: 1.5em;
width: 100%;
}
.single .byline, .full-size-link,
body.group-blog:not(.search-results) .byline,
body:not(.search-results) .entry-format,
body:not(.search-results) .cat-links,
body:not(.search-results) .tags-links,
body:not(.search-results) article:not(.sticky) .posted-on,
body:not(.search-results) article:not(.type-page) .comments-link,
body:not(.search-results) article:not(.type-page) .entry-footer .edit-link
{
display: inline;
}
body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after
{
display: inline;
}
body:not(.search-results) article:not(.type-page) .entry-content
{
float: none;
width: 100%;
}
body:not(.search-results) article:not(.type-page) .entry-footer .avatar
{
display: inline;
margin: auto 0.3em 1em auto;
width: 27px;
}

.site-header {
    padding: 1.25em 4.5455%;
}

.page-header {
    border-top: 4px solid #1a1a1a;
       
}

